FastCore help me

Как мне сменить апи в ядре ? С 1.12.0 на 3.0.0-х.х.х

1 симпатия

Зач менять, попробуй поставить в плагине API: 1.12.0 и проверить плагин если не пашет, смотри что изменили и заменяй. А если тебе нужно ядро с версии 1.12.0, бинарник попробуй заменить. Если не помогло хз, я лично не сталкивался с таким.

Я хочю сменить апи в ядре чтоб больше плагинов было доступно

Слитых👍

Плагинов больше не станет доступно, если они для другого api то у тебя просто не запустятся

Я уже понял, перепробовал кучу раз сменить api